io_uring_opcode_supported(3)

NAME
io_uring_opcode_supported - is op code supported?

SYNOPSIS
#include <liburing.h>

int io_uring_opcode_supported(struct io_uring_probe *probe,
                              int opcode);

DESCRIPTION

The function io_uring_opcode_supported(3) allows the caller to determine if the passed in opcode belonging to the probe param is supported. An instance of the io_uring_probe instance can be obtained by calling the function io_uring_get_probe(3).

RETURN VALUE
On success it returns 1, otherwise it returns 0.

SEE ALSO
io_uring_get_probe(3)